# Generated by Django 4.2.1 on 2023-06-01 20:24

from django.db import migrations, models


class Migration(migrations.Migration):
    initial = True

    dependencies = []

    operations = [
        migrations.CreateModel(
            name="Hat",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("fabric", models.CharField(max_length=100)),
                ("style_name", models.CharField(max_length=100)),
                ("color", models.CharField(max_length=100)),
                ("picture_url", models.URLField()),
                ("location", models.CharField(max_length=100)),
            ],
        ),
        migrations.CreateModel(
            name="LocationVO",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("import_href", models.CharField(max_length=200, unique=True)),
                ("name", models.CharField(max_length=200)),
            ],
        ),
    ]
